<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Dzięki</orth>
    <lex><base>dzięk</base><ctag>subst:pl:nom:m3</ctag></lex>
    <lex><base>dzięk</base><ctag>subst:pl:acc:m3</ctag></lex>
    <lex><base>dzięk</base><ctag>subst:pl:voc:m3</ctag></lex>
    <lex><base>dzięka</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>dzięka</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>dzięka</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>dzięka</base><ctag>subst:pl:voc:f</ctag></lex>
    <lex><base>dzięki</base><ctag>prep:dat</ctag></lex>
    <lex><base>dzięki</base><ctag>subst:pl:nom:n</ctag></lex>
    <lex><base>dzięki</base><ctag>subst:pl:acc:n</ctag></lex>
    <lex><base>dzięki</base><ctag>subst:pl:voc:n</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp" head="1">1</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>za</orth>
    <lex><base>za</base><ctag>prep:gen</ctag></lex>
    <lex><base>za</base><ctag>prep:acc</ctag></lex>
    <lex><base>za</base><ctag>prep:inst</ctag></lex>
    <lex><base>za</base><ctag>qub</ctag></lex>
    <ann chan="chunk_agp">1</ann>
    <ann chan="chunk_np">1</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>link</orth>
    <lex><base>link</base><ctag>subst:sg:nom:m3</ctag></lex>
    <lex><base>link</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="chunk_agp" head="1">1</ann>
    <ann chan="chunk_np" head="1">1</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex><base>i</base><ctag>conj</ctag></lex>
    <lex><base>i</base><ctag>interj</ctag></lex>
    <lex><base>i</base><ctag>qub</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>za</orth>
    <lex><base>za</base><ctag>prep:gen</ctag></lex>
    <lex><base>za</base><ctag>prep:acc</ctag></lex>
    <lex><base>za</base><ctag>prep:inst</ctag></lex>
    <lex><base>za</base><ctag>qub</ctag></lex>
    <ann chan="chunk_agp">2</ann>
    <ann chan="chunk_np">2</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>kciuki</orth>
    <lex><base>kciuk</base><ctag>subst:pl:nom:m3</ctag></lex>
    <lex><base>kciuk</base><ctag>subst:pl:acc:m3</ctag></lex>
    <lex><base>kciuk</base><ctag>subst:pl:voc:m3</ctag></lex>
    <ann chan="chunk_agp" head="1">2</ann>
    <ann chan="chunk_np" head="1">2</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>:</orth>
    <lex><base>:</base><ctag>interp</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>D</orth>
    <lex><base>dawny</base><ctag>brev:pun</ctag></lex>
    <lex><base>dom</base><ctag>brev:pun</ctag></lex>
    <lex><base>dzień</base><ctag>brev:pun</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">1</ann>
    <ann chan="wsd_dzień">1</ann>
    <ann chan="wsd_znaleźć">0</ann>
    <prop key="sense:wsd_d">d-12</prop>
   </tok>
   <tok>
    <orth>Na</orth>
    <lex><base>na</base><ctag>interj</ctag></lex>
    <lex><base>na</base><ctag>prep:acc</ctag></lex>
    <lex><base>na</base><ctag>prep:loc</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>razie</orth>
    <lex><base>raz</base><ctag>subst:sg:loc:m3</ctag></lex>
    <lex><base>raz</base><ctag>subst:sg:voc:m3</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>cała</orth>
    <lex><base>cały</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <lex><base>cały</base><ctag>adj:sg:voc:f:pos</ctag></lex>
    <ann chan="chunk_agp">3</ann>
    <ann chan="chunk_np">3</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>moja</orth>
    <lex><base>moja</base><ctag>subst:sg:nom:f</ctag></lex>
    <lex><base>moja</base><ctag>subst:sg:voc:f</ctag></lex>
    <lex><base>mój</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:sg:voc:f:pos</ctag></lex>
    <ann chan="chunk_agp">3</ann>
    <ann chan="chunk_np">3</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>nadzieja</orth>
    <lex><base>Nadzieja</base><ctag>subst:sg:nom:f</ctag></lex>
    <lex><base>nadzieja</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="chunk_agp" head="1">3</ann>
    <ann chan="chunk_np" head="1">3</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex><base>ten</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:voc:n:pos</ctag></lex>
    <lex><base>to</base><ctag>conj</ctag></lex>
    <lex><base>to</base><ctag>pred</ctag></lex>
    <lex><base>to</base><ctag>qub</ctag></lex>
    <lex><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="chunk_agp" head="1">4</ann>
    <ann chan="chunk_np" head="1">4</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>że</orth>
    <lex><base>że</base><ctag>comp</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>mężowi</orth>
    <lex><base>mąż</base><ctag>subst:sg:dat:m1</ctag></lex>
    <lex><base>mężowy</base><ctag>adj:pl:nom:m1:pos</ctag></lex>
    <lex><base>mężowy</base><ctag>adj:pl:voc:m1:pos</ctag></lex>
    <ann chan="chunk_agp" head="1">5</ann>
    <ann chan="chunk_np" head="1">5</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>uda</orth>
    <lex><base>udać</base><ctag>fin:sg:ter:perf</ctag></lex>
    <lex><base>udo</base><ctag>subst:sg:gen:n</ctag></lex>
    <lex><base>udo</base><ctag>subst:pl:nom:n</ctag></lex>
    <lex><base>udo</base><ctag>subst:pl:acc:n</ctag></lex>
    <lex><base>udo</base><ctag>subst:pl:voc:n</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp" head="1">2</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex><base>się</base><ctag>qub</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">2</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>znaleźć</orth>
    <lex><base>znaleźć</base><ctag>inf:perf</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">2</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">1</ann>
    <prop key="sense:wsd_znaleźć">znaleźć-4</prop>
   </tok>
   <tok>
    <orth>wolne</orth>
    <lex><base>Wolny</base><ctag>depr:pl:nom:m2</ctag></lex>
    <lex><base>Wolny</base><ctag>depr:pl:voc:m2</ctag></lex>
    <lex><base>wolne</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>wolne</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex><base>wolne</base><ctag>subst:sg:voc:n</ctag></lex>
    <lex><base>wolne</base><ctag>subst:pl:nom:n</ctag></lex>
    <lex><base>wolne</base><ctag>subst:pl:acc:n</ctag></lex>
    <lex><base>wolne</base><ctag>subst:pl:voc:n</ctag></lex>
    <lex><base>wolny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <lex><base>wolny</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <lex><base>wolny</base><ctag>adj:sg:voc:n:pos</ctag></lex>
    <lex><base>wolny</base><ctag>adj:pl:nom:m2:pos</ctag></lex>
    <lex><base>wolny</base><ctag>adj:pl:acc:m2:pos</ctag></lex>
    <lex><base>wolny</base><ctag>adj:pl:voc:m2:pos</ctag></lex>
    <lex><base>wolny</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
    <lex><base>wolny</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
    <lex><base>wolny</base><ctag>adj:pl:voc:m3:pos</ctag></lex>
    <lex><base>wolny</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <lex><base>wolny</base><ctag>adj:pl:acc:f:pos</ctag></lex>
    <lex><base>wolny</base><ctag>adj:pl:voc:f:pos</ctag></lex>
    <lex><base>wolny</base><ctag>adj:pl:nom:n:pos</ctag></lex>
    <lex><base>wolny</base><ctag>adj:pl:acc:n:pos</ctag></lex>
    <lex><base>wolny</base><ctag>adj:pl:voc:n:pos</ctag></lex>
    <ann chan="chunk_agp">6</ann>
    <ann chan="chunk_np">6</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>okienko</orth>
    <lex><base>okienko</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>okienko</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex><base>okienko</base><ctag>subst:sg:voc:n</ctag></lex>
    <ann chan="chunk_agp" head="1">6</ann>
    <ann chan="chunk_np" head="1">6</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>czasowe</orth>
    <lex><base>czasowy</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <lex><base>czasowy</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <lex><base>czasowy</base><ctag>adj:sg:voc:n:pos</ctag></lex>
    <lex><base>czasowy</base><ctag>adj:pl:nom:m2:pos</ctag></lex>
    <lex><base>czasowy</base><ctag>adj:pl:acc:m2:pos</ctag></lex>
    <lex><base>czasowy</base><ctag>adj:pl:voc:m2:pos</ctag></lex>
    <lex><base>czasowy</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
    <lex><base>czasowy</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
    <lex><base>czasowy</base><ctag>adj:pl:voc:m3:pos</ctag></lex>
    <lex><base>czasowy</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <lex><base>czasowy</base><ctag>adj:pl:acc:f:pos</ctag></lex>
    <lex><base>czasowy</base><ctag>adj:pl:voc:f:pos</ctag></lex>
    <lex><base>czasowy</base><ctag>adj:pl:nom:n:pos</ctag></lex>
    <lex><base>czasowy</base><ctag>adj:pl:acc:n:pos</ctag></lex>
    <lex><base>czasowy</base><ctag>adj:pl:voc:n:pos</ctag></lex>
    <ann chan="chunk_agp">6</ann>
    <ann chan="chunk_np">6</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
    <ann chan="chunk_agp">6</ann>
    <ann chan="chunk_np">6</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex><base>i</base><ctag>conj</ctag></lex>
    <lex><base>i</base><ctag>interj</ctag></lex>
    <lex><base>i</base><ctag>qub</ctag></lex>
    <ann chan="chunk_agp">6</ann>
    <ann chan="chunk_np">6</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>bezterminowe</orth>
    <lex><base>bezterminowy</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <lex><base>bezterminowy</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <lex><base>bezterminowy</base><ctag>adj:sg:voc:n:pos</ctag></lex>
    <lex><base>bezterminowy</base><ctag>adj:pl:nom:m2:pos</ctag></lex>
    <lex><base>bezterminowy</base><ctag>adj:pl:acc:m2:pos</ctag></lex>
    <lex><base>bezterminowy</base><ctag>adj:pl:voc:m2:pos</ctag></lex>
    <lex><base>bezterminowy</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
    <lex><base>bezterminowy</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
    <lex><base>bezterminowy</base><ctag>adj:pl:voc:m3:pos</ctag></lex>
    <lex><base>bezterminowy</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <lex><base>bezterminowy</base><ctag>adj:pl:acc:f:pos</ctag></lex>
    <lex><base>bezterminowy</base><ctag>adj:pl:voc:f:pos</ctag></lex>
    <lex><base>bezterminowy</base><ctag>adj:pl:nom:n:pos</ctag></lex>
    <lex><base>bezterminowy</base><ctag>adj:pl:acc:n:pos</ctag></lex>
    <lex><base>bezterminowy</base><ctag>adj:pl:voc:n:pos</ctag></lex>
    <ann chan="chunk_agp">6</ann>
    <ann chan="chunk_np">6</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex><base>i</base><ctag>conj</ctag></lex>
    <lex><base>i</base><ctag>interj</ctag></lex>
    <lex><base>i</base><ctag>qub</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">2</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex><base>ja</base><ctag>ppron12:sg:gen:m1:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:dat:m1:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:acc:m1:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:loc:m1:pri</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:gen:m2:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:dat:m2:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:acc:m2:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:loc:m2:pri</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:gen:m3:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:dat:m3:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:acc:m3:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:loc:m3:pri</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:gen:f:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:dat:f:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:acc:f:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:loc:f:pri</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:gen:n:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:dat:n:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:acc:n:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:loc:n:pri</ctag></lex>
    <lex><base>miąć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="chunk_agp" head="1">7</ann>
    <ann chan="chunk_np" head="1">7</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <tok>
    <orth>zabrać</orth>
    <lex><base>zabrać</base><ctag>inf:perf</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">2</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
    <ann chan="wsd_znaleźć">0</ann>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Po</orth>
    <lex><base>PO</base><ctag>subst:sg:nom:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:acc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:inst:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:voc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:gen:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:dat:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:inst:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:loc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:voc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:gen:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:dat:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:inst:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:loc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:voc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:nom:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:gen:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:dat:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:acc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:inst:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:loc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:voc:n</ctag></lex>
    <lex><base>po</base><ctag>prep:acc</ctag></lex>
    <lex><base>po</base><ctag>prep:loc</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">1</ann>
    <ann chan="chunk_np">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>wielu</orth>
    <lex><base>wiele</base><ctag>num:pl:nom:m1:rec</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:gen:m1:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:dat:m1:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:acc:m1:rec</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:inst:m1:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:loc:m1:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:voc:m1:rec</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:gen:m2:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:dat:m2:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:inst:m2:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:loc:m2:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:gen:m3:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:dat:m3:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:inst:m3:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:loc:m3:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:gen:f:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:dat:f:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:inst:f:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:loc:f:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:gen:n:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:dat:n:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:inst:n:congr</ctag></lex>
    <lex><base>wiele</base><ctag>num:pl:loc:n:congr</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp" head="1">1</ann>
    <ann chan="chunk_np" head="1">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>latach</orth>
    <lex><base>Lato</base><ctag>subst:pl:loc:m1</ctag></lex>
    <lex><base>lata</base><ctag>subst:pl:loc:n</ctag></lex>
    <lex><base>lato</base><ctag>subst:pl:loc:n</ctag></lex>
    <lex><base>rok</base><ctag>subst:pl:loc:m3</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">1</ann>
    <ann chan="chunk_np">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>choroby</orth>
    <lex><base>choroba</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>choroba</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>choroba</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>choroba</base><ctag>subst:pl:voc:f</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp" head="1">2</ann>
    <ann chan="chunk_np">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>(</orth>
    <lex><base>(</base><ctag>interp</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>oczywiście</orth>
    <lex><base>oczywiście</base><ctag>adv:pos</ctag></lex>
    <lex><base>oczywiście</base><ctag>qub</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>bez</orth>
    <lex><base>bez</base><ctag>prep:gen:nwok</ctag></lex>
    <lex><base>bez</base><ctag>subst:sg:nom:m3</ctag></lex>
    <lex><base>bez</base><ctag>subst:sg:acc:m3</ctag></lex>
    <lex><base>beza</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">3</ann>
    <ann chan="chunk_np">2</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>wyjeżdżania</orth>
    <lex><base>wyjeżdżać</base><ctag>ger:sg:gen:n:imperf:aff</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp" head="1">3</ann>
    <ann chan="chunk_np" head="1">2</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>nigdzie</orth>
    <lex><base>nigdzie</base><ctag>adv</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">3</ann>
    <ann chan="chunk_np">2</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex><base>)</base><ctag>interp</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>czuję</orth>
    <lex><base>czuja</base><ctag>subst:sg:acc:f</ctag></lex>
    <lex><base>czuć</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp" head="1">1</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex><base>się</base><ctag>qub</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">1</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>trochę</orth>
    <lex><base>trocha</base><ctag>subst:sg:acc:f</ctag></lex>
    <lex><base>trochę</base><ctag>adv</ctag></lex>
    <lex><base>trochę</base><ctag>num:pl:nom:m1:rec</ctag></lex>
    <lex><base>trochę</base><ctag>num:pl:acc:m1:rec</ctag></lex>
    <lex><base>trochę</base><ctag>num:pl:nom:m2:rec</ctag></lex>
    <lex><base>trochę</base><ctag>num:pl:acc:m2:rec</ctag></lex>
    <lex><base>trochę</base><ctag>num:pl:nom:m3:rec</ctag></lex>
    <lex><base>trochę</base><ctag>num:pl:acc:m3:rec</ctag></lex>
    <lex><base>trochę</base><ctag>num:pl:nom:f:rec</ctag></lex>
    <lex><base>trochę</base><ctag>num:pl:acc:f:rec</ctag></lex>
    <lex><base>trochę</base><ctag>num:pl:nom:n:rec</ctag></lex>
    <lex><base>trochę</base><ctag>num:pl:acc:n:rec</ctag></lex>
    <ann chan="chunk_adjp">1</ann>
    <ann chan="chunk_agp">4</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>przerażona</orth>
    <lex><base>przerazić</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
    <lex><base>przerażony</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <lex><base>przerażony</base><ctag>adj:sg:voc:f:pos</ctag></lex>
    <ann chan="chunk_adjp" head="1">1</ann>
    <ann chan="chunk_agp" head="1">4</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>wszystkimi</orth>
    <lex><base>wszyscy</base><ctag>subst:pl:inst:m1</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:inst:m1:pos</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:inst:m2:pos</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:inst:m3:pos</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:inst:f:pos</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:inst:n:pos</ctag></lex>
    <ann chan="chunk_adjp">1</ann>
    <ann chan="chunk_agp">5</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>zmianami</orth>
    <lex><base>zmiana</base><ctag>subst:pl:inst:f</ctag></lex>
    <ann chan="chunk_adjp">1</ann>
    <ann chan="chunk_agp" head="1">5</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">1</ann>
    <prop key="sense:wsd_zmiana">zmiana-1</prop>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
    <ann chan="chunk_adjp">1</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex><base>i</base><ctag>conj</ctag></lex>
    <lex><base>i</base><ctag>interj</ctag></lex>
    <lex><base>i</base><ctag>qub</ctag></lex>
    <ann chan="chunk_adjp">1</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>ogólnie</orth>
    <lex><base>ogólnie</base><ctag>adv:pos</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>dalszymi</orth>
    <lex><base>daleki</base><ctag>adj:pl:inst:m1:com</ctag></lex>
    <lex><base>daleki</base><ctag>adj:pl:inst:m2:com</ctag></lex>
    <lex><base>daleki</base><ctag>adj:pl:inst:m3:com</ctag></lex>
    <lex><base>daleki</base><ctag>adj:pl:inst:f:com</ctag></lex>
    <lex><base>daleki</base><ctag>adj:pl:inst:n:com</ctag></lex>
    <ann chan="chunk_adjp">1</ann>
    <ann chan="chunk_agp">6</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <tok>
    <orth>podróżami</orth>
    <lex><base>podróż</base><ctag>subst:pl:inst:f</ctag></lex>
    <lex><base>podróża</base><ctag>subst:pl:inst:f</ctag></lex>
    <ann chan="chunk_adjp">1</ann>
    <ann chan="chunk_agp" head="1">6</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_zmiana">0</ann>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Nie</orth>
    <lex><base>nie</base><ctag>conj</ctag></lex>
    <lex><base>nie</base><ctag>qub</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:acc:n:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:acc:n:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m2:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m2:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m3:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m3:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:f:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:f:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:n:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:n:ter:nakc:praep</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">1</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>mówiąc</orth>
    <lex><base>mówić</base><ctag>pcon:imperf</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp" head="1">1</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">1</ann>
   </tok>
   <tok>
    <orth>o</orth>
    <lex><base>o</base><ctag>interj</ctag></lex>
    <lex><base>o</base><ctag>prep:acc</ctag></lex>
    <lex><base>o</base><ctag>prep:loc</ctag></lex>
    <lex><base>ojciec</base><ctag>brev:pun</ctag></lex>
    <ann chan="chunk_agp">1</ann>
    <ann chan="chunk_np">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex><base>ten</base><ctag>adj:sg:inst:m1:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:loc:m1:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:inst:m2:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:loc:m2:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:inst:n:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:loc:n:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:pl:dat:m1:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:pl:dat:m2:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:pl:dat:m3:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:pl:dat:f:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:pl:dat:n:pos</ctag></lex>
    <lex><base>to</base><ctag>subst:sg:inst:n</ctag></lex>
    <lex><base>to</base><ctag>subst:sg:loc:n</ctag></lex>
    <lex><base>tym</base><ctag>adv</ctag></lex>
    <lex><base>tym</base><ctag>conj</ctag></lex>
    <ann chan="chunk_agp" head="1">1</ann>
    <ann chan="chunk_np" head="1">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>że</orth>
    <lex><base>że</base><ctag>comp</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>moje</orth>
    <lex><base>moja</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>moja</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>moja</base><ctag>subst:pl:voc:f</ctag></lex>
    <lex><base>moje</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>moje</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex><base>moje</base><ctag>subst:sg:voc:n</ctag></lex>
    <lex><base>moje</base><ctag>subst:pl:nom:n</ctag></lex>
    <lex><base>moje</base><ctag>subst:pl:acc:n</ctag></lex>
    <lex><base>moje</base><ctag>subst:pl:voc:n</ctag></lex>
    <lex><base>mój</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:sg:voc:n:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:nom:m2:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:acc:m2:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:voc:m2:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:acc:m3:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:voc:m3:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:acc:f:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:voc:f:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:nom:n:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:acc:n:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:voc:n:pos</ctag></lex>
    <lex><base>mój</base><ctag>depr:pl:nom:m2</ctag></lex>
    <lex><base>mój</base><ctag>depr:pl:voc:m2</ctag></lex>
    <ann chan="chunk_agp">2</ann>
    <ann chan="chunk_np">2</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>wyjazdy</orth>
    <lex><base>wyjazd</base><ctag>subst:pl:nom:m3</ctag></lex>
    <lex><base>wyjazd</base><ctag>subst:pl:acc:m3</ctag></lex>
    <lex><base>wyjazd</base><ctag>subst:pl:voc:m3</ctag></lex>
    <ann chan="chunk_agp" head="1">2</ann>
    <ann chan="chunk_np" head="1">2</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex><base>i</base><ctag>conj</ctag></lex>
    <lex><base>i</base><ctag>interj</ctag></lex>
    <lex><base>i</base><ctag>qub</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>podróże</orth>
    <lex><base>podróż</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>podróż</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>podróż</base><ctag>subst:pl:voc:f</ctag></lex>
    <lex><base>podróża</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>podróża</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>podróża</base><ctag>subst:pl:voc:f</ctag></lex>
    <ann chan="chunk_agp" head="1">3</ann>
    <ann chan="chunk_np" head="1">3</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>miały</orth>
    <lex><base>miał</base><ctag>subst:pl:nom:m3</ctag></lex>
    <lex><base>miał</base><ctag>subst:pl:acc:m3</ctag></lex>
    <lex><base>miał</base><ctag>subst:pl:voc:m3</ctag></lex>
    <lex><base>mieć</base><ctag>praet:pl:m2:imperf</ctag></lex>
    <lex><base>mieć</base><ctag>praet:pl:m3:imperf</ctag></lex>
    <lex><base>mieć</base><ctag>praet:pl:f:imperf</ctag></lex>
    <lex><base>mieć</base><ctag>praet:pl:n:imperf</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp" head="1">2</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>zwykle</orth>
    <lex><base>zwykle</base><ctag>adv:pos</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">2</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>Polskę</orth>
    <lex><base>Polska</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="chunk_agp" head="1">4</ann>
    <ann chan="chunk_np" head="1">4</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">1</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>jako</orth>
    <lex><base>jaka</base><ctag>subst:sg:voc:f</ctag></lex>
    <lex><base>jako</base><ctag>adv</ctag></lex>
    <lex><base>jako</base><ctag>conj</ctag></lex>
    <lex><base>jako</base><ctag>prep:nom</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>cel</orth>
    <lex><base>Cela</base><ctag>subst:pl:gen:f</ctag></lex>
    <lex><base>cel</base><ctag>subst:sg:nom:m3</ctag></lex>
    <lex><base>cel</base><ctag>subst:sg:acc:m3</ctag></lex>
    <lex><base>cela</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="chunk_agp" head="1">5</ann>
    <ann chan="chunk_np" head="1">5</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex><base>i</base><ctag>conj</ctag></lex>
    <lex><base>i</base><ctag>interj</ctag></lex>
    <lex><base>i</base><ctag>qub</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>temat</orth>
    <lex><base>temat</base><ctag>subst:sg:nom:m3</ctag></lex>
    <lex><base>temat</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="chunk_agp" head="1">6</ann>
    <ann chan="chunk_np" head="1">6</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>znam</orth>
    <lex><base>znać</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp" head="1">3</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>jedynie</orth>
    <lex><base>jedynie</base><ctag>qub</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>parę</orth>
    <lex><base>para</base><ctag>subst:sg:acc:f</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:nom:m1:rec</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:acc:m1:rec</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:voc:m1:rec</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:nom:m2:rec</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:acc:m2:rec</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:voc:m2:rec</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:nom:m3:rec</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:acc:m3:rec</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:voc:m3:rec</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:nom:f:rec</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:acc:f:rec</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:voc:f:rec</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:nom:n:rec</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:acc:n:rec</ctag></lex>
    <lex><base>parę</base><ctag>num:pl:voc:n:rec</ctag></lex>
    <ann chan="chunk_agp" head="1">7</ann>
    <ann chan="chunk_np" head="1">7</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>innych</orth>
    <lex><base>inny</base><ctag>adj:pl:gen:m1:pos</ctag></lex>
    <lex><base>inny</base><ctag>adj:pl:acc:m1:pos</ctag></lex>
    <lex><base>inny</base><ctag>adj:pl:loc:m1:pos</ctag></lex>
    <lex><base>inny</base><ctag>adj:pl:gen:m2:pos</ctag></lex>
    <lex><base>inny</base><ctag>adj:pl:loc:m2:pos</ctag></lex>
    <lex><base>inny</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
    <lex><base>inny</base><ctag>adj:pl:loc:m3:pos</ctag></lex>
    <lex><base>inny</base><ctag>adj:pl:gen:f:pos</ctag></lex>
    <lex><base>inny</base><ctag>adj:pl:loc:f:pos</ctag></lex>
    <lex><base>inny</base><ctag>adj:pl:gen:n:pos</ctag></lex>
    <lex><base>inny</base><ctag>adj:pl:loc:n:pos</ctag></lex>
    <lex><base>inny</base><ctag>subst:pl:gen:m1</ctag></lex>
    <lex><base>inny</base><ctag>subst:pl:acc:m1</ctag></lex>
    <lex><base>inny</base><ctag>subst:pl:loc:m1</ctag></lex>
    <ann chan="chunk_agp">8</ann>
    <ann chan="chunk_np">7</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>krajów</orth>
    <lex><base>kraj</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="chunk_agp" head="1">8</ann>
    <ann chan="chunk_np">7</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>a</orth>
    <lex><base>a</base><ctag>conj</ctag></lex>
    <lex><base>a</base><ctag>interj</ctag></lex>
    <lex><base>a</base><ctag>prep:nom</ctag></lex>
    <lex><base>a</base><ctag>qub</ctag></lex>
    <lex><base>albo</base><ctag>brev:pun</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>Francja</orth>
    <lex><base>Francja</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="chunk_agp" head="1">9</ann>
    <ann chan="chunk_np" head="1">8</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">2</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex><base>ja</base><ctag>ppron12:sg:gen:m1:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:dat:m1:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:acc:m1:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:loc:m1:pri</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:gen:m2:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:dat:m2:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:acc:m2:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:loc:m2:pri</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:gen:m3:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:dat:m3:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:acc:m3:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:loc:m3:pri</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:gen:f:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:dat:f:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:acc:f:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:loc:f:pri</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:gen:n:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:dat:n:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:acc:n:pri:akc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:loc:n:pri</ctag></lex>
    <lex><base>miąć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="chunk_agp" head="1">10</ann>
    <ann chan="chunk_np" head="1">9</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex><base>bardzo</base><ctag>adv:pos</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">4</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <tok>
    <orth>onieśmiela</orth>
    <lex><base>onieśmielać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp" head="1">4</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex><base>.</base><ctag>interp</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="country_nam">0</ann>
    <ann chan="wsd_mówić">0</ann>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Po</orth>
    <lex><base>PO</base><ctag>subst:sg:nom:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:gen:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:dat:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:acc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:inst:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:loc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:voc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:gen:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:dat:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:inst:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:loc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:sg:voc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:gen:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:dat:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:inst:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:loc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:voc:f</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:nom:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:gen:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:dat:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:acc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:inst:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:loc:n</ctag></lex>
    <lex><base>PO</base><ctag>subst:pl:voc:n</ctag></lex>
    <lex><base>po</base><ctag>prep:acc</ctag></lex>
    <lex><base>po</base><ctag>prep:loc</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">1</ann>
    <ann chan="chunk_np">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>moich</orth>
    <lex><base>moi</base><ctag>subst:pl:gen:m1</ctag></lex>
    <lex><base>moi</base><ctag>subst:pl:acc:m1</ctag></lex>
    <lex><base>moi</base><ctag>subst:pl:loc:m1</ctag></lex>
    <lex><base>moja</base><ctag>subst:pl:gen:f</ctag></lex>
    <lex><base>moja</base><ctag>subst:pl:loc:f</ctag></lex>
    <lex><base>moje</base><ctag>subst:pl:gen:n</ctag></lex>
    <lex><base>moje</base><ctag>subst:pl:loc:n</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:gen:m1:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:acc:m1:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:loc:m1:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:gen:m2:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:loc:m2:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:loc:m3:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:gen:f:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:loc:f:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:gen:n:pos</ctag></lex>
    <lex><base>mój</base><ctag>adj:pl:loc:n:pos</ctag></lex>
    <lex><base>mój</base><ctag>subst:pl:gen:m1</ctag></lex>
    <lex><base>mój</base><ctag>subst:pl:acc:m1</ctag></lex>
    <lex><base>mój</base><ctag>subst:pl:loc:m1</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">1</ann>
    <ann chan="chunk_np">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>wszystkich</orth>
    <lex><base>wszyscy</base><ctag>subst:pl:gen:m1</ctag></lex>
    <lex><base>wszyscy</base><ctag>subst:pl:acc:m1</ctag></lex>
    <lex><base>wszyscy</base><ctag>subst:pl:loc:m1</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:gen:m1:pos</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:acc:m1:pos</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:loc:m1:pos</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:gen:m2:pos</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:loc:m2:pos</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:loc:m3:pos</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:gen:f:pos</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:loc:f:pos</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:gen:n:pos</ctag></lex>
    <lex><base>wszystek</base><ctag>adj:pl:loc:n:pos</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">1</ann>
    <ann chan="chunk_np">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>życiowych</orth>
    <lex><base>życiowy</base><ctag>adj:pl:gen:m1:pos</ctag></lex>
    <lex><base>życiowy</base><ctag>adj:pl:acc:m1:pos</ctag></lex>
    <lex><base>życiowy</base><ctag>adj:pl:loc:m1:pos</ctag></lex>
    <lex><base>życiowy</base><ctag>adj:pl:gen:m2:pos</ctag></lex>
    <lex><base>życiowy</base><ctag>adj:pl:loc:m2:pos</ctag></lex>
    <lex><base>życiowy</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
    <lex><base>życiowy</base><ctag>adj:pl:loc:m3:pos</ctag></lex>
    <lex><base>życiowy</base><ctag>adj:pl:gen:f:pos</ctag></lex>
    <lex><base>życiowy</base><ctag>adj:pl:loc:f:pos</ctag></lex>
    <lex><base>życiowy</base><ctag>adj:pl:gen:n:pos</ctag></lex>
    <lex><base>życiowy</base><ctag>adj:pl:loc:n:pos</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">1</ann>
    <ann chan="chunk_np">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>katastrofach</orth>
    <lex><base>katastrofa</base><ctag>subst:pl:loc:f</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp" head="1">1</ann>
    <ann chan="chunk_np" head="1">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex><base>nie</base><ctag>conj</ctag></lex>
    <lex><base>nie</base><ctag>qub</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:acc:n:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:acc:n:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m2:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m2:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m3:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m3:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:f:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:f:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:n:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:n:ter:nakc:praep</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">1</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>jestem</orth>
    <lex><base>być</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp" head="1">1</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>zbyt</orth>
    <lex><base>zbyt</base><ctag>adv</ctag></lex>
    <lex><base>zbyt</base><ctag>subst:sg:nom:m3</ctag></lex>
    <lex><base>zbyt</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="chunk_adjp">1</ann>
    <ann chan="chunk_agp">2</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>optymistyczna</orth>
    <lex><base>optymistyczny</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <lex><base>optymistyczny</base><ctag>adj:sg:voc:f:pos</ctag></lex>
    <ann chan="chunk_adjp" head="1">1</ann>
    <ann chan="chunk_agp" head="1">2</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex><base>,</base><ctag>interp</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex><base>Al</base><ctag>depr:pl:nom:m2</ctag></lex>
    <lex><base>Al</base><ctag>depr:pl:voc:m2</ctag></lex>
    <lex><base>Ala</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>Ala</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>Ala</base><ctag>subst:pl:voc:f</ctag></lex>
    <lex><base>Ali</base><ctag>depr:pl:nom:m2</ctag></lex>
    <lex><base>Ali</base><ctag>depr:pl:voc:m2</ctag></lex>
    <lex><base>Alo</base><ctag>depr:pl:nom:m2</ctag></lex>
    <lex><base>Alo</base><ctag>depr:pl:voc:m2</ctag></lex>
    <lex><base>Alo</base><ctag>subst:pl:nom:m1</ctag></lex>
    <lex><base>Alo</base><ctag>subst:pl:voc:m1</ctag></lex>
    <lex><base>ale</base><ctag>conj</ctag></lex>
    <lex><base>ale</base><ctag>qub</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex><base>jak</base><ctag>adv</ctag></lex>
    <lex><base>jak</base><ctag>adv:pos</ctag></lex>
    <lex><base>jak</base><ctag>conj</ctag></lex>
    <lex><base>jak</base><ctag>prep:nom</ctag></lex>
    <lex><base>jak</base><ctag>qub</ctag></lex>
    <lex><base>jak</base><ctag>subst:sg:nom:m2</ctag></lex>
    <lex><base>jaka</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex><base>się</base><ctag>qub</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">2</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex><base>nie</base><ctag>conj</ctag></lex>
    <lex><base>nie</base><ctag>qub</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:acc:n:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:acc:n:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m2:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m2:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m3:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m3:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:f:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:f:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:n:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:n:ter:nakc:praep</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">2</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>zacznie</orth>
    <lex><base>zacząć</base><ctag>fin:sg:ter:perf</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp" head="1">2</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex><base>ten</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <lex><base>ten</base><ctag>adj:sg:voc:n:pos</ctag></lex>
    <lex><base>to</base><ctag>conj</ctag></lex>
    <lex><base>to</base><ctag>pred</ctag></lex>
    <lex><base>to</base><ctag>qub</ctag></lex>
    <lex><base>to</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex><base>się</base><ctag>qub</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">3</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex><base>nie</base><ctag>conj</ctag></lex>
    <lex><base>nie</base><ctag>qub</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:acc:n:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:sg:acc:n:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m2:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m2:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m3:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:m3:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:f:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:f:ter:nakc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:n:ter:akc:praep</ctag></lex>
    <lex><base>on</base><ctag>ppron3:pl:acc:n:ter:nakc:praep</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">3</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>dojdzie</orth>
    <lex><base>dojść</base><ctag>fin:sg:ter:perf</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp" head="1">3</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>dokąd</orth>
    <lex><base>dokąd</base><ctag>adv</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">4</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex><base>się</base><ctag>qub</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">4</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>chce</orth>
    <lex><base>chcieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp" head="1">4</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>dojść</orth>
    <lex><base>dojście</base><ctag>subst:pl:gen:n</ctag></lex>
    <lex><base>dojść</base><ctag>inf:perf</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">4</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <tok>
    <orth>:</orth>
    <lex><base>:</base><ctag>interp</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">0</ann>
    <ann chan="wsd_dzień">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>D</orth>
    <lex><base>dawny</base><ctag>brev:pun</ctag></lex>
    <lex><base>dom</base><ctag>brev:pun</ctag></lex>
    <lex><base>dzień</base><ctag>brev:pun</ctag></lex>
    <ann chan="chunk_adjp">0</ann>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="wsd_d">1</ann>
    <ann chan="wsd_dzień">1</ann>
    <prop key="sense:wsd_d">d-12</prop>
   </tok>
  </sentence>
 </chunk>
 <chunk id="ch2">
  <sentence id="sent5">
   <tok>
    <orth>od</orth>
    <lex><base>Oda</base><ctag>subst:pl:gen:f</ctag></lex>
    <lex><base>od</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="person_first_nam">0</ann>
    <ann chan="person_nam">0</ann>
    <ann chan="title_nam">0</ann>
   </tok>
   <tok>
    <orth>razu</orth>
    <lex><base>raz</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">1</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="person_first_nam">0</ann>
    <ann chan="person_nam">0</ann>
    <ann chan="title_nam">0</ann>
   </tok>
   <tok>
    <orth>przypomina</orth>
    <lex><base>przypominać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp" head="1">1</ann>
    <ann chan="person_first_nam">0</ann>
    <ann chan="person_nam">0</ann>
    <ann chan="title_nam">0</ann>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex><base>ja</base><ctag>ppron12:sg:dat:m1:pri:nakc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:dat:m2:pri:nakc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:dat:m3:pri:nakc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:dat:f:pri:nakc</ctag></lex>
    <lex><base>ja</base><ctag>ppron12:sg:dat:n:pri:nakc</ctag></lex>
    <lex><base>mi</base><ctag>subst:sg:nom:n</ctag></lex>
    <lex><base>mi</base><ctag>subst:sg:gen:n</ctag></lex>
    <lex><base>mi</base><ctag>subst:sg:dat:n</ctag></lex>
    <lex><base>mi</base><ctag>subst:sg:acc:n</ctag></lex>
    <lex><base>mi</base><ctag>subst:sg:inst:n</ctag></lex>
    <lex><base>mi</base><ctag>subst:sg:loc:n</ctag></lex>
    <lex><base>mi</base><ctag>subst:sg:voc:n</ctag></lex>
    <lex><base>mi</base><ctag>subst:pl:nom:n</ctag></lex>
    <lex><base>mi</base><ctag>subst:pl:gen:n</ctag></lex>
    <lex><base>mi</base><ctag>subst:pl:dat:n</ctag></lex>
    <lex><base>mi</base><ctag>subst:pl:acc:n</ctag></lex>
    <lex><base>mi</base><ctag>subst:pl:inst:n</ctag></lex>
    <lex><base>mi</base><ctag>subst:pl:loc:n</ctag></lex>
    <lex><base>mi</base><ctag>subst:pl:voc:n</ctag></lex>
    <ann chan="chunk_agp" head="1">1</ann>
    <ann chan="chunk_np" head="1">1</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="person_first_nam">0</ann>
    <ann chan="person_nam">0</ann>
    <ann chan="title_nam">0</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex><base>się</base><ctag>qub</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">1</ann>
    <ann chan="person_first_nam">0</ann>
    <ann chan="person_nam">0</ann>
    <ann chan="title_nam">0</ann>
   </tok>
   <tok>
    <orth>ostatnio</orth>
    <lex><base>ostatnio</base><ctag>adv:pos</ctag></lex>
    <ann chan="chunk_agp">2</ann>
    <ann chan="chunk_np">2</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="person_first_nam">0</ann>
    <ann chan="person_nam">0</ann>
    <ann chan="title_nam">0</ann>
   </tok>
   <tok>
    <orth>oglądany</orth>
    <lex><base>oglądać</base><ctag>ppas:sg:nom:m1:imperf:aff</ctag></lex>
    <lex><base>oglądać</base><ctag>ppas:sg:nom:m2:imperf:aff</ctag></lex>
    <lex><base>oglądać</base><ctag>ppas:sg:nom:m3:imperf:aff</ctag></lex>
    <lex><base>oglądać</base><ctag>ppas:sg:acc:m3:imperf:aff</ctag></lex>
    <ann chan="chunk_agp">2</ann>
    <ann chan="chunk_np">2</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="person_first_nam">0</ann>
    <ann chan="person_nam">0</ann>
    <ann chan="title_nam">0</ann>
   </tok>
   <tok>
    <orth>film</orth>
    <lex><base>film</base><ctag>subst:sg:nom:m3</ctag></lex>
    <lex><base>film</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="chunk_agp" head="1">2</ann>
    <ann chan="chunk_np" head="1">2</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="person_first_nam">0</ann>
    <ann chan="person_nam">0</ann>
    <ann chan="title_nam">0</ann>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="person_first_nam">0</ann>
    <ann chan="person_nam">0</ann>
    <ann chan="title_nam">0</ann>
   </tok>
   <tok>
    <orth>Julie</orth>
    <lex><base>Julia</base><ctag>subst:pl:nom:f</ctag></lex>
    <lex><base>Julia</base><ctag>subst:pl:acc:f</ctag></lex>
    <lex><base>Julia</base><ctag>subst:pl:voc:f</ctag></lex>
    <ann chan="chunk_agp" head="1">3</ann>
    <ann chan="chunk_np" head="1">3</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="person_first_nam">1</ann>
    <ann chan="person_nam">1</ann>
    <ann chan="title_nam">1</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&amp;</orth>
    <lex><base>&amp;</base><ctag>interp</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="person_first_nam">0</ann>
    <ann chan="person_nam">0</ann>
    <ann chan="title_nam">1</ann>
   </tok>
   <ns/>
   <tok>
    <orth>julia</orth>
    <lex><base>Julia</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="chunk_agp" head="1">4</ann>
    <ann chan="chunk_np" head="1">4</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="person_first_nam">2</ann>
    <ann chan="person_nam">2</ann>
    <ann chan="title_nam">1</ann>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="person_first_nam">0</ann>
    <ann chan="person_nam">0</ann>
    <ann chan="title_nam">0</ann>
   </tok>
   <tok>
    <orth>:</orth>
    <lex><base>:</base><ctag>interp</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="person_first_nam">0</ann>
    <ann chan="person_nam">0</ann>
    <ann chan="title_nam">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex><base>-</base><ctag>interp</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="person_first_nam">0</ann>
    <ann chan="person_nam">0</ann>
    <ann chan="title_nam">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex><base>)</base><ctag>interp</ctag></lex>
    <ann chan="chunk_agp">0</ann>
    <ann chan="chunk_np">0</ann>
    <ann chan="chunk_qp">0</ann>
    <ann chan="chunk_vp">0</ann>
    <ann chan="person_first_nam">0</ann>
    <ann chan="person_nam">0</ann>
    <ann chan="title_nam">0</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>
